Subject: Last Call: Definitions of Managed Objects for the Fabric Element in Fibre Channel Standard to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 01 Feb 2000 15:19:58 -0500

The IESG has received a request from the IP Over Fibre Channel Working
Group to consider Definitions of Managed Objects for the Fabric Element
in Fibre Channel Standard <draft-ietf-ipfc-fabric-element-mib-07.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 15, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipfc-fabric-element-mib-07.txt